RISK-AI(6x)

NAME
aiColson, aiConway, aiDummy - Computer players for xfrisk

SYNOPSIS
aiColson <server> &
aiConway <server> &
aiDummy <server> &

DESCRIPTION
This manual page documents briefly the xfrisk computer players. aiDummy is a framework for creating an computer player for the game. It is quite dumb and doesn't do a good job of playing the game.

aiColson is a complete ai player of moderate difficulty.

aiConway is another complete ai player, again of moderate difficulty.

OPTIONS

server
    Name of the frisk server to connect to.

NOTES
From the client game setup window, you can add multiple instances of each player to a game. To do this, you only need one instance of each computer player connected to a server.

SEE ALSO
friskserver(6), risk(6), xfrisk(6)

AUTHOR
This manual page was written by Joseph Nahmias <jello@debian.org> for the Debian GNU/Linux system (but may be used by others).